@charset "utf-8";
/* CSS Document */
* {
    margin: 0px auto;
    padding: 0px;
}
img {
    border: 0;
    margin: 0;
    padding: 0;
}
ul,
li,
ol,
h1,
h2,
h3,
dl,
dt,
dd,
form,
p,
span,
b,
u,
s,
i {
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
em,
i {
    font-style: normal;
}
.clearfix {
    display: inline-table;
}
* html .clearfix {
    height: 1%;
    /*ie6*/
}
*+html .clearfix {
    min-height: 1px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
input,
textarea {
    outline: none;
}
/*去掉输入框得到焦点时边框会出现阴影效果----例如370 火狐*/
a {
    blr: expression(this.onFocus=this.blur());
    /* IE Opera */
    outline: none;
    /* FF Opera */
}
a:focus {
    -moz-outline-style: none;
    /* FF */
}
/*去掉a标签超链接的虚线框*/
body {
    margin: 0px;
    color: #3F3F3F;
    font-size: 14px;
    font-family: Microsoft YaHei, 宋体, Arial, Helvetica, sans-serif;
}
.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
    text-decoration: none;
    color: #131313;
}
a:visited {
    text-decoration: none;
    color: #131313;
}
a:hover {
    text-decoration: none;
    color: #131313;
}
a:active {
    text-decoration: none;
    color: #131313;
}
.wrap {
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
::selection {
    background-color: #014099;
    color: #fff;
}
::-moz-selection {
    background-color: #014099;
    color: #fff;
}
::-webkit-selection {
    background-color: #014099;
    color: #fff;
}
/*头部*/
.top_box {
    width: 100%;
    height: 184px;
}
.top_T {
    width: 100%;
    background: #333;
}
.zxd {
    height: 150px;
    width: 100%;
    background: url(../images/01.jpg) center;
    margin: 0 auto;
}
.top {
    width: 1180px;
    height: 34px;
    margin: 0 auto;
}
.top p {
    float: left;
    line-height: 34px;
    color: #FFFFFF;
}
.top_r {
    height: 34px;
    float: right;
    color: #FFFFFF;
}
.top_r a {
    width: 100px;
    height: 34px;
    text-align: center;
    display: block;
    float: left;
    color: #FFFFFF;
    line-height: 34px;
}
.top_r a:hover {
    background: #014099;
    color: #fff;
}
/*logo*/
.logo {
    width: 1180px;
    height: 150px;
    margin: 0 auto;
}
.logo h1 {
    float: left;
    margin-top: 44px;
}
.logo h1 img {
    display: block;
    width: 172px;
    height: 59px;
}
.logo h4 {
    float: left;
    font-size: 20px;
    line-height: 34px;
    margin-top: 38px;
    margin-left: 60px;
}
.logo h4 i {
    font-weight: normal;
    color: #014099;
    font-size: 16px;
}
.logo_r {
    width: 243px;
    height: 150px;
    float: right;
    background: url(../images/topTel.png) no-repeat left;
}
.logo_hm {
    line-height: 30px;
    color: #014099;
    float: right;
    padding-top: 40px;
}
.logo_hm span {
    font-family: Impact;
    font-size: 32px;
}
/*导航*/
.nav_box {
    width: 100%;
    height: 50px;
    background: #014099;
}
.nav {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
}
.nav ul li {
    text-align: center;
    float: left;
    height: 50px;
    line-height: 50px;
    color: #fff;
}
.nav ul li a {
    display: block;
    font-size: 15px;
    text-decoration: none;
    display: block;
    padding: 0 24px;
    float: left;
    color: #fff;
}
.nav ul li a:hover {
    color: #fff;
    background: #333;
}
.nav ul .another a {
    color: #fff;
    background: #333;
}
.fixedNav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 100000;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}
/*底部导航*/
.foot {
    height: 292px;
    width: 100%;
    background: #333333;
}
.footzx {
    width: 1180px;
    height: 292px;
    margin: 0 auto;
    margin-top: 47px;
}
.ul_01 {
    height: 72px;
    border-bottom: 1px solid #FFFFFF;
}
.ul_01 li {
    float: left;
    padding-top: 30px;
}
.ul_01 li a {
    color: #FFFFFF;
}
.ul_01 li em {
    float: left;
    color: #FFFFFF;
    padding: 0 20px;
}
.footzx h3 {
    float: left;
    margin-top: 60px;
}
.ul_02 {
    line-height: 30px;
    float: left;
    margin-left: 80px;
    margin-top: 40px;
    color: #FFFFFF;
}
.ul_02 h2 {
    font-size: 14px;
    font-weight: normal;
    float: left;
}
.ul_02 a {
    color: #FFFFFF;
}
.footzx b {
    width: 120px;
    height: 120px;
    background: url(../images/ewm.jpg) no-repeat center;
    float: right;
    margin-top: 55px;
    margin-right: 40px;
}
.footzx b img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
    padding-top: 10px;
}